Bug 25222 - Card Services locks up on i8000
Summary: Card Services locks up on i8000
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-29 21:00 UTC by Dan Taylor
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 10:19:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Taylor 2001-01-29 21:00:56 UTC
Similar to bug #22610, but we want to track separtely as symptoms are 
different.  Inspiron 8000, cdrom install.  During initial CDRom install, 
when it tries to load card services you get the beeps & then the system 
hard locks.

Comment 1 Glen Foster 2001-01-30 00:05:54 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Michael K. Johnson 2001-01-30 21:16:15 UTC
I'm not aware that we have an i800 for testing.  I could be uninformed,
of course.

We're working on general PCMCIA/cardbus issues, but if this is
something specific, we may need hardware for testing.

Comment 3 Dan Taylor 2001-01-30 21:30:58 UTC
sorry.... fat fingers in the summary.  System is an i8000, though you may not 
have that hardware either.  If not, we can test the general PCMCIA/cardbus 
issues you are working and see if it resolves it.   If you require any further 
troubleshooting/details on our part let us know.

Comment 4 Arjan van de Ven 2001-01-31 10:41:07 UTC
Is this an "install using PCMCIA cdrom-drive" or a normal install with pcmcia
present but not used ?



Comment 5 Dan Taylor 2001-02-06 19:33:41 UTC
Normal install - pcmcia present but not used

Comment 6 Dan Taylor 2001-02-09 16:03:59 UTC
Tried new pcmcia images (see bug#23820)from 

http://people.redhat.com/ewt/.dell/ 

System still hangs 


Comment 7 Arjan van de Ven 2001-02-09 16:14:16 UTC
I don't have pcmcia hardware that exibits the hang, but I have more reports of 
this hang.

Comment 8 Matt Wilson 2001-02-10 04:45:34 UTC
on this hardware you must remove the 0x800-0x8ff range from the port section of
/etc/pcmcia/config.opts


Comment 9 Matt Wilson 2001-02-10 04:46:03 UTC
verified that 2.4.0-0.99.24 does not lock up when this io range is removed from
the probe


Comment 10 Matt Wilson 2001-02-12 17:13:15 UTC
You can test installs on this platform by loading the installer with "linux
nopcmcia" by the way.


Comment 11 Arjan van de Ven 2001-02-13 10:18:48 UTC
Should be fixed now. Can we make a new set of boot/install images to verify
this?

Comment 12 Matt Wilson 2001-02-14 04:23:35 UTC
verified on the i8000 here.



Note You need to log in before you can comment on or make changes to this bug.